Wrong geometry type for category R54

29/07/2020 17:12 - Philippe May

Status: Resolved Start date: 29/07/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The import of the survey file CZ-2020-07-27-TS.csv fails with error related to Point vs. Polygon geometries.

The category R54 (V_ROAD_PAVD, status D) was somehow marked as points, whereas the database showed that it was defined as

polygons (as it should be obviously).

History

#1 - 29/07/2020 17:14 - Philippe May

- Status changed from New to Resolved

I changed the category to Polygon, and could import the file CZ-2020-07-27-TS.csv.

Note that this file will need to be imported again, after having defined the missing category R56.

#2 - 30/07/2020 12:00 - Selvarani C

- Assignee changed from Selvarani C to Philippe May

I had checked with Raj, the category R54 is a polygon.

And the missing category R56 is added in database.
